"IDS_LANGUAGE=NOR"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat Reflow versjon 8.0"
"IDS_MENU_ABOUT=Acrobat Tilpass flyt..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Bruke Acrobat &Tilpass flyt"
"IDS_ALL_FILES=Alle filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Tilpasser flyten i innholdet på en side slik at det passer bredden på vinduet."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for innlasting: Ingen\n"
"IDS_ABOUT_DEPENDENCIES2=Nødvendige plugin-moduler for full funksjonalitet: MakeAccessible"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Kan ikke tilpasse flyt for denne siden fordi den inneholder interaktive merknader."
